Bug 1165690 - Please update golang-github-coreos-go-systemd to at least a606a1e936df81b70d85448221c7b1c6d8a74ef1
Summary: Please update golang-github-coreos-go-systemd to at least a606a1e936df81b70d8...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-coreos-go-systemd
Version: rawhide
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1165688
TreeView+ depends on / blocked
 
Reported: 2014-11-19 13:51 UTC by Jan Chaloupka
Modified: 2015-04-21 19:24 UTC (History)
2 users (show)

Fixed In Version: golang-github-coreos-go-systemd-2-4.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-27 02:59:20 UTC


Attachments (Terms of Use)
Spec file patch (4.00 KB, patch)
2014-11-19 15:14 UTC, Jan Chaloupka
no flags Details | Diff

Description Jan Chaloupka 2014-11-19 13:51:38 UTC
Description of problem:
flannel packages imports github.com/coreos/go-systemd/daemon, which is not available right now.

Version-Release number of selected component (if applicable):
golang-github-coreos-go-systemd-devel-2-1

How reproducible:
always

Actual results:
github.com/coreos/go-systemd/daemon missing

Expected results:
github.com/coreos/go-systemd/daemon not missing

Additional info:
If possible, update to the latest commit
Update on all branches

Comment 1 Jan Chaloupka 2014-11-19 15:14:08 UTC
Created attachment 959038 [details]
Spec file patch

Comment 2 Lokesh Mandvekar 2014-12-16 04:36:27 UTC
Jan, looks like I gave you access sometime back, so feel free to update this one, if not updated already :)

Comment 3 Jan Chaloupka 2014-12-16 11:11:11 UTC
You have already solved this bug.

Can you just push the updates to stable? I am unable.

https://admin.fedoraproject.org/updates/golang-github-coreos-go-systemd-2-2.fc21
https://admin.fedoraproject.org/updates/golang-github-coreos-go-systemd-2-2.fc20
https://admin.fedoraproject.org/updates/golang-github-coreos-go-systemd-2-2.el6

Thanks, then this can be closed :)

Comment 4 Lokesh Mandvekar 2014-12-16 16:27:32 UTC
for some reason this is failing on fc20. Others have been pushed

Comment 5 Jan Chaloupka 2014-12-16 16:39:55 UTC
The update for f20 is gone... interesting. Can you re-update it?

Comment 6 Lokesh Mandvekar 2014-12-16 16:50:35 UTC
Done, and override edited too

Comment 7 Jan Chaloupka 2014-12-16 17:00:57 UTC
Thanks. Lets keep this open for the next update of this package.

Comment 8 Fedora Update System 2015-01-19 12:24:34 UTC
golang-github-coreos-go-systemd-2-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-coreos-go-systemd-2-3.fc20

Comment 9 Fedora Update System 2015-01-19 12:25:54 UTC
golang-github-coreos-go-systemd-2-3.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-coreos-go-systemd-2-3.fc21

Comment 10 Fedora Update System 2015-01-19 12:26:13 UTC
golang-github-coreos-go-systemd-2-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-coreos-go-systemd-2-3.el6

Comment 11 Fedora Update System 2015-01-20 21:02:49 UTC
Package golang-github-coreos-go-systemd-2-3.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-coreos-go-systemd-2-3.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-0919/golang-github-coreos-go-systemd-2-3.fc20
then log in and leave karma (feedback).

Comment 12 Fedora Update System 2015-01-27 02:59:20 UTC
golang-github-coreos-go-systemd-2-3.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-01-30 04:30:25 UTC
golang-github-coreos-go-systemd-2-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-02-08 19:22:31 UTC
golang-github-coreos-go-systemd-2-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-03-30 13:02:39 UTC
golang-github-coreos-go-systemd-2-4.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-coreos-go-systemd-2-4.fc22

Comment 16 Fedora Update System 2015-03-30 13:03:04 UTC
golang-github-coreos-go-systemd-2-4.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-coreos-go-systemd-2-4.fc21

Comment 17 Fedora Update System 2015-03-30 13:05:43 UTC
golang-github-coreos-go-systemd-2-4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-coreos-go-systemd-2-4.fc20

Comment 18 Fedora Update System 2015-03-30 13:06:53 UTC
golang-github-coreos-go-systemd-2-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-coreos-go-systemd-2-4.el6

Comment 19 Fedora Update System 2015-03-31 14:18:35 UTC
golang-github-coreos-go-systemd-2-6.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-coreos-go-systemd-2-6.fc22

Comment 20 Fedora Update System 2015-03-31 14:18:56 UTC
golang-github-coreos-go-systemd-2-6.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-coreos-go-systemd-2-6.fc21

Comment 21 Fedora Update System 2015-03-31 14:19:18 UTC
golang-github-coreos-go-systemd-2-6.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-coreos-go-systemd-2-6.fc20

Comment 22 Fedora Update System 2015-03-31 14:19:41 UTC
golang-github-coreos-go-systemd-2-6.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-coreos-go-systemd-2-6.el6

Comment 23 Fedora Update System 2015-04-09 09:09:16 UTC
golang-github-coreos-go-systemd-2-4.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2015-04-09 09:11:07 UTC
golang-github-coreos-go-systemd-2-4.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2015-04-10 07:28:27 UTC
golang-github-coreos-go-systemd-2-6.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2015-04-11 09:06:40 UTC
golang-github-coreos-go-systemd-2-6.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2015-04-20 18:35:48 UTC
golang-github-coreos-go-systemd-2-6.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2015-04-21 18:38:39 UTC
golang-github-coreos-go-systemd-2-6.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 29 Fedora Update System 2015-04-21 19:24:56 UTC
golang-github-coreos-go-systemd-2-4.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.